<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>102.title</key>
	<string>自定义元数据</string>
	<key>141.title</key>
	<string>仅选定的文档</string>
	<key>144.title</key>
	<string>影响：</string>
	<key>5.title</key>
	<string>项目替换</string>
	<key>6Jq-KF-Q0i.title</key>
	<string>正则表达式(RegEx)</string>
	<key>79.title</key>
	<string>项目替换</string>
	<key>80.title</key>
	<string>替换整个项目中的文本。</string>
	<key>83.title</key>
	<string>替换：</string>
	<key>84.title</key>
	<string>替换为</string>
	<key>85.title</key>
	<string>交换</string>
	<key>86.title</key>
	<string>忽略大小写</string>
	<key>87.title</key>
	<string>文本</string>
	<key>88.title</key>
	<string>纲要</string>
	<key>89.title</key>
	<string>便笺</string>
	<key>90.title</key>
	<string>快照</string>
	<key>91.title</key>
	<string>范围：</string>
	<key>93.title</key>
	<string>为图表标题</string>
	<key>94.title</key>
	<string>替换</string>
	<key>95.title</key>
	<string>关闭</string>
	<key>96.title</key>
	<string>已更改了0个文档</string>
	<key>gZU-Wa-Ne8.title</key>
	<string>开头为</string>
	<key>jeG-qW-cCE.title</key>
	<string>结尾为</string>
	<key>tof-vK-oEF.title</key>
	<string>包含</string>
	<key>vpR-vc-mIQ.title</key>
	<string>忽略变音符号</string>
	<key>zLj-kC-TTb.title</key>
	<string>整个单词</string>
</dict>
</plist>
